.titrePageGeneral h1 {
	text-align: center;
}


/* Présentation */
.presentationGlobal {
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;

	display: flex;
	flex-wrap: wrap;

	border: 2px #B4B4FF solid;
	border-radius: 15px;
	background-color: #D2D2FF;
}


/* Présentation - Image */
.presentationImg {
	width: calc(25% - 22px);
	padding: 10px;

	border-right: 2px #B4B4FF solid;
}

.presentationImg img {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}

.boutonChibiReelGlobal {
	width: 100%;

	display: flex;
	flex-wrap: wrap;
}

.boutonChibiReel {
	width: 40%;
	margin-left: 5%;
	margin-right: 5%;
	padding: 10px;

	border: 2px #A5A5FF solid;
	border-radius: 10px;
	background-color: #C3C3FF;

	font-size: 18px;
	color: navy;
	transition: 0.1s;
}

.boutonChibiReel:hover {
	-ms-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	transform: scale(1.05);

	background-color: #B4B4FF;
}


/* Présentation - Description */
.presentationDescription {
	width: calc(75% - 20px);
	padding: 10px;
}

.presentationDescription p {
	text-align: justify;
}


/* Présentation - Description (Jeu vidéo) */
.presentationJeuxGlobal {
	width: 100%;
	overflow-x: auto;

	display: flex;
	flex-wrap: nowrap;
}

.presentationJeu {
	min-width: 200px;
	max-width: 200px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 10px;

	border-radius: 15px;
	background-color: #C3C3FF;
}

.presentationJeu img {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}

.presentationJeu h3 {
	width: 100%;
	text-align: center;
}


/* Accès au CV */
.boutonCVGlobal a {
	margin-left: 5%;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 125px;
	padding-right: 125px;

	border: 2px #B4B4FF solid;
	border-radius: 10px;
	background-color: #D2D2FF;

	font-size: 18px;
	text-decoration: none;
	color: blue;
	transition: 0.2s;	
}

.boutonCVGlobal a:hover {
	background-color: #C3C3FF;
	cursor: pointer;
}


/* Ajustement téléphone (pas 100% compatible) */
@media screen and (max-width: 1100px) {
	h1 {
		font-size: 50px;
	}

	h2 {
		font-size: 40px;
	}

	h3 {
		font-size: 35px;
	}

	p {
		font-size: 30px;
	}

	#barreNavigationGENERAL {
		display: none;
	}


	/* Présentation */
	.presentationGlobal {
		display: block;
	}


	/* Présentation - Image */
	.presentationImg {
		width: calc(100% - 20px);
		padding: 10px;

		border-bottom: 2px #B4B4FF solid;
		border-right: 0px;
	}

	.presentationImg img {
		width: 60%;
		margin-left: 20%;
		margin-right: 20%;
	}


	/* Présentation - Description */
	.presentationDescription {
		width: calc(100% - 20px);
		padding: 10px;
	}


	/* Présentation - Description (Jeu vidéo) */
	.presentationJeu {
		min-width: 300px;
		max-width: 300px;
	}

	.presentationJeu img {
		width: 70%;
		margin-left: 15%;
		margin-right: 15%;
	}


	/* Accès au CV */
	.boutonCVGlobal {
		margin-bottom: 20px;
	}

	.boutonCVGlobal a {
		padding-top: 30px;
		padding-bottom: 30px;
		padding-left: 330px;
		padding-right: 330px;

		font-size: 35px;
	}
}